\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
%	poet = \markup \column { "Geoffrey Whitney" "(c. 1548-c. 1601)" }
%	poet = "Geoffrey Whitney (c. 1548-c. 1601)"
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed on November 17, 2009"
	footnotes = ""
	title = "Susannah Fair"
%	book = \markup{From \italic{Songs of sundrie natures, 1589, no. 14}}
	book = "Songs of sundrie natures, 1589, no. VIII."
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Superius"}

% expanding: voicedefault.ly
\version "2.12.0"
voicedefault =  {
\set Staff.autoBeaming = ##f

%\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

%\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "empty"

%\set suggestAccidentals = ##t

\override Staff.TimeSignature   #'style = #'C
\override Slur #'transparent = ##t
\time 2/2
\key c \major % %MIDI nobarlines

}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  d2 g2. g4 g2
  r4 g2 a c4 b2 a g
  r4 d e fis g2 a c4 b2 a c4 g2 d'4 c a2 b
  r4 b d a c2 b4 a2 d,4 g2 f e
  g2\rest b2\rest r4 g f d e fis g2. g4 f2 e d
  r4 c' b g a b c2
  r4 c b g a b c2 a g2. fis8 e fis2
  r4^"G.P." a a b a2
  r4 d d e d2 c4 b2 a4 b c2 b4 a2
  r4 b b b c4. b8 a2 g
  r4 c b2 a g
  r2 r4 f e2 d c1
  r4 g' f2 d e\longa \bar "||"
  g2 c4. b8 a2
  r4 g a8 b c2 b4 c2
  r4 c b2 a g4 d g c, f4. g8 e2
  r2 r4 e g d f4. g8 e2
  r2 r4 c' b2 a g4 b d g, c4. d8 b2
  r4 b b a b c a2
  r4 b c2 a g1
  r4 d g2
  r4 g d'2 c b2. a4 b c b a2 g fis8 e fis2 g1
  r4 g fis4. g8 a4 b a2
  r4 d b4. c8 d4 e d2 a4 c2 b4 a2
  r4 g c2 b a1
  r4 g2 d' c4 b2
  r4 g d'2 c b4 g a b c a c4. g8 b2 a4 g2 c,4 d2 e f d e\longa
  \bar "||"
}
cantuswords = \lyricmode {
  Su -- san -- na fayre 
  some -- time as -- sault -- ed was,
  by two old men 
  de -- sir -- ing their de -- light,
  their de -- _ light,
  which leude in -- tent
  they thought to bring to passe,
  if not by ten -- der love,
  by ten -- der love, 
  if not by ten -- der love,
  if not by ten -- der love,
  by force and _ might,
  to whom she said,
  to whom she said,
  if I your sute de -- _ nye,
  you will me false -- ly ac -- cuse 
  and make me dye,
  and make me dye,
  and make me dye. 
  and if I graunt to that which you re -- quest,
  my chas -- ti -- ty,
  shall then de -- flow -- red be,
  shall then de -- flow -- red be,
  my chas -- ti -- ty,
  shall then de -- flow -- red be,
  which is so deere to me,
  that I de -- test,
  my lyfe,
  my lyfe,
  if it be -- ref -- ted  be from me,
  from _ _  me,
  and ra -- ther would I dye,
  and ra -- ther would I dye,
  of mine ac -- cord,
  of mine ac -- cord,
  ten thou -- sand tymes,
  ten thou -- sand tymes,
  then once 
  of -- fend our Lord, 
  of -- fend our Lord, 
  then once 
  of -- fend our Lord.
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


